@ECHO OFF
REM ----- Compile the Parsers for TP4  ( With BP7 TPC.EXE )


SET TurboDir=C:\PROG\BP7

CD   ..\


CD   forADA\
%TurboDir%\Bin\TPC   ParseADA.PAS
CD   ..\
ECHO.

CD   forAJS\
%TurboDir%\Bin\TPC   ParseAJS.PAS
CD   ..\
ECHO.

CD   forASP\
%TurboDir%\Bin\TPC   ParseASP.PAS
CD   ..\
ECHO.

CD   forC\
%TurboDir%\Bin\TPC   ParseC.PAS
CD   ..\
ECHO.

CD   forJS\
%TurboDir%\Bin\TPC   ParseJS.PAS
CD   ..\
ECHO.

CD   forPB\
%TurboDir%\Bin\TPC   ParsePB.PAS
CD   ..\
ECHO.

CD   forPHP\
%TurboDir%\Bin\TPC   ParsePHP.PAS
CD   ..\
ECHO.

CD   forQBa\
%TurboDir%\Bin\TPC   ParseQBa.PAS
CD   ..\
ECHO.

CD   forVBS\
%TurboDir%\Bin\TPC   ParseVBS.PAS
CD   ..\
ECHO.

CD   forVBW\
%TurboDir%\Bin\TPC   ParseVBW.PAS
CD   ..\


CD   _Compile\
